

.wrapper-logo{
  font-family: Copperplate,sans-serif;
  display: flex;
  flex-direction: column;
  justify-content: center;
  padding-left: 20px;
  flex-basis: 40%;

  &__logo-link{
    text-decoration: none;

    &__logo{
      color: olive;
      font-weight: 800;
      font-size: 50px;
    }
  }

  &__text{
    color: #FFFFFF;
    font-size: 20px;
  }
}